/* CALENDAR STYLES */
.SelectCalendarCurrentDayEvent {
	background: #D9F4FF;
 	color: #BBBBBB;
}
/* Affichage du jour courant*/
.SelectCalendarCurrentDayMonthDisplay {
	text-align: right;
	background: #D9F4FF;
 	color: #BBBBBB;
}
.SelectCalendarDayEvent {
 	color: #BBBBBB;
}
/* Affichage d'un jour du mois courant*/
.SelectCalendarDayMonthDisplay {
	text-align: right;
}
/* Affichage d'un jour d'un autre mois */
.SelectCalendarDayOffMonthDisplay {
	text-align: right;
 	color: #EEEEEE;
}
/* Monthly Select Calendar for Event Edit */
/* Fond du calendrier */
.SelectCalendarMonthDisplayTable {
 	background: #EEEEEE;
}
/* Affichage du mois courant */
.SelectCalendarMonthTxtDisplay {
	padding-bottom: 4px;
 	background: #EEEEEE;
}
.SelectCalendarTableBorderTopBtmLeftRight {
 	border-top: solid 1px #EEEEEE;
 	border-bottom: solid 1px #EEEEEE;
 	border-right: solid 1px #EEEEEE;
 	border-left: solid 1px #EEEEEE;
}
.SelectCalendarTableBorderTopBtmRight {
 	border-top: solid 1px #EEEEEE;
 	border-bottom: solid 1px #EEEEEE;
 	border-right: solid 1px #EEEEEE;
}
.SelectCalendarTableBorderTopLeftRight {
 	border-top: solid 1px #EEEEEE;
 	border-right: solid 1px #EEEEEE;
 	border-left: solid 1px #EEEEEE;
}
.SelectCalendarTableBorderTopRight {
 	border-top: solid 1px #EEEEEE;
 	border-right: solid 1px #EEEEEE;
}
/* Affichage des jours de la semaine */
.SelectCalendarWeeklyDay {
	text-align: center;
	padding-bottom: 5px;
	height: 11px;
	background: LightYellow;
}
